type arr=array[1..100,1..100] of integer;
var a:arr;
 p,n:byte;

procedure init;
 var i,j:byte;
 begin
  readln(n,p);
  for i:= 1 to n do begin
   for j:= 1 to p do read(a[i,j]);
   writeln;
  end;
 end;

procedure otsqv;

begin
 init;
end.